<div>
  <div>
    <h2 id="{{ item.id }}">
      <a href="#{{ item.id }}">{{item.name}}</a>
    </h2>
    {{ item.description }}
  </div>

  <div>
    {% include graphql-preview %} {% include graphql-deprecation %}

    <h4>{% data ui.products.graphql.reference.possible_types %}</h4>
    <ul>
      {% for possibleType in item.possibleTypes %}
      <li>
        <a href="/{{ currentLanguage }}{{ possibleType.href }}"
          >{{ possibleType.name }}</a
        >
      </li>
      {% endfor %}
    </ul>
  </div>
  <hr />
</div>
